Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #480

    wwwleraar
    Participant

    Hi,

    Using CS-Cart version 4.9.1 I’ve first tried installing the 4.3.1 version without success. It looked all messed up.
    So then I switched to the 4.10.1 version. But it’s giving me this error:
    Got error 'PHP message: PHP Fatal error: Uncaught > Smarty: Unable to load template backend 'components/bottom_panel/bottom_panel.tpl' in 'index.tpl' < \n thrown in /httpdocs/app/lib/vendor/smarty/smarty/libs/sysplugins/smarty_internal_templatebase on line 129\n'

    #484

    Bachir
    Keymaster

    Hi,
    Olympia latest update is compatible with cs-cart 4.10.x, please update your cs-cart to the latest if it’s possible, if don’t have the option to update your cs-cart let is know to find a solution for case.
    Thanks

    #487

    wwwleraar
    Participant

    Hi,
    Thank you for your answer. Unfortunately it is not possible right now to upgrade, due to many customizations and 3rd party plugins. So hopefully it’s easy to fix.

    #488

    Bachir
    Keymaster

    Hi,
    Thanks for your patience.
    Good news, we’ve added cs-cart backward compatibility for cs-cart 4.9.x you will receive a email notification from themeforest with theme update in the next day or two.

    to speed it up for you if you like, send an email using https://creativspeed.com/contact/ and we will replay to your email with a link to download your Olympia for cs-cart v4.9.x.

    #489

    wwwleraar
    Participant

    Thank you! Seems to work! Will dive in deeper to test all functionality.

    #490

    Bachir
    Keymaster

    Feel free to report any issues,
    we also provide CS-Cart On Demand Custom Features.

    please consider rating our theme on https://themeforest.net/downloads Much appreciated.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.